Subject: acka-research-digest V3 #111
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Sunday, May 24 1998       Volume 03 : Number 111

----------------------------------------------------------------------

Date: Sun, 24 May 1998 03:07:12 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: K 2 being REALLY evil.

Actually I've changed my mind about this and have accordingly submitted a
CFJ about it.

K 2
Smiles Cryptically :)

K2 wrote:

> Answer: Church of the Order of the Razor Boomerang joined The Razor
> Boomerang Political Party on: 17 May 1998 19:12:27

------------------------------

Date: Sun, 24 May 1998 04:24:22 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Where is the Acka economy

The reason the acka economy hasn't broken down, is because it never
existed.

As for your question
#pseudo submit proposal

Every week every player may post one public message with the subject line
GIMME GADGET. If e names a gadget withint the text of that message, then
such a gadget is immediately created in eir possession. If a player posts
more than one public message a week which meets the above criteria, then
only the first one is a public message, and the rest are ignored.

#end pseudo proposal

No scarcity! No Economy!

On Sat, 23 May 1998, Duncan Richer wrote:

> Does Acka have an economy?
> 
> The whole purpose of an economy is to allocate scarce resources amongst a
> group who cannot have all their wants satisfied.  The Ackan rules provided
> for limited factors of production creating certain types of entities, e.g.
> Otzma Cards, Gadgets, etc.  These factors may be capital (i.e. reusable
> "goods" capable of enabling creation of such entities, such as Secret
> Laboratories), or they may be labour (such as the work of qualified people
> such as the Inventor or the Wizard).  However, not everyone can just
> create any old Gadget when they feel like it, so there is a level of
> scarcity.
> 
> This scarcity forces the limited products to be allocated amongst those
> who want them, in a method which does not necessarily give everyone what
> they want.  We have two ways of doing this in Acka: either the owner of
> the factors of production can determine the allocation (e.g. with a Secret
> Laboratory the gadget goes to whoever the Org says it does), or the
> allocation can be determined in a "free market".  Acka uses Auctions to
> achieve this, where people can bid according to how much they want a
> particular item (which, you would hope, bears some relation to the value
> the item holds for them).
> 
> I would like to see explanations as to why what Acka has is not an
> economy.  
> - -- 
> Duncan C. "B.Ec. (Adel.)" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer
> 
> ------------------------------
> 

On Sat, 23 May 1998, Duncan Richer wrote:

> There has, of course, been one instance in the Rules where the phrase
> "Acka economy" was mentioned.  The rule has been repealed, but it lasted
> for a good 13 months or so.  It was the Experts rule, which was Rule 450
> for a time.  The rule, created by Robert Sevin, contained the following
> text:
> 
> "When deciding whether or not a player is an Expert in a given area, the
> Senate must consider the following criteria: 
> 
>    1. The player must be well versed in all rules and CFJs relevant to
> the area.
>   2. The player must be keeping up to date with any relevant new
> proposals.
>    3. The player must be honest, and willing to interpret the rules when
> a conflict arises that is relevant to their area of Expertness.
>    They must do so without bias.
>    4. The area must be well-defined and specific.
>    5. The area must not be too broad (ie "the rules" is too broad, but
> "Acka economy" isn't)
>    6. The area must not be so simple that everyone understands it well."
> 
> While this cannot be taken as conclusive proof of the existence of the
> Acka economy, the lack of objection to this particular wording would seem
> to indicate popular consensus that there was, at the time, such a thing as
> an Ackan economy.  (The proposal passed 11 YES, 3 NO, 0 abstentions,
> with 1 YES vote being Vulcan Unity).
> 
> I have been in Acka for the whole of the time since the Experts rule was
> repealed (by Proposal 2659), and have yet to see any evidence of an
> economy breaking down and disintegrating.  I therefore submit there is
> strong evidence that Acka has an economy.
> 
> - -- 
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
> Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer
> 
> ------------------------------
> 

------------------------------

Date: Sun, 24 May 1998 04:35:02 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Where is the Acka economy

On Sun, 24 May 1998, Uri Bruck wrote:

> 
> 
> 
> The reason the acka economy hasn't broken down, is because it never
> existed.
> 
> As for your question
> #pseudo submit proposal
> 
> Every week every player may post one public message with the subject line
> GIMME GADGET. If e names a gadget withint the text of that message, then
> such a gadget is immediately created in eir possession. If a player posts
> more than one public message a week which meets the above criteria, then
> only the first one is a public message, and the rest are ignored.
> 
> #end pseudo proposal
> 
> No scarcity! No Economy!

Well, yeah, if you're going to change the rules to let anyone make a
gadget for free each week.  Although, even then there is scarcity, just at
a higher level of goods availability.  After all, if I wanted to suddenly
possess all the gadgets necessary to get the CEIS up and running, this
rule wouldn't let me do that.

If a rule were submitted to allow people to create as many gadgets as they
wanted at any time, then it would eliminate scarcity.  It would also
eliminate the point of having gadgets around - so I seriously doubt we
would ever head down that path.  Playing with these things in Acka is only
fun when there are limits on one's access to them - i.e. scarcity.
Otherwise everyone would be able to do anything, and the game would lose
any semblance of strategy.

By your arguments no Nomic can ever develop an economy if it remains a
Nomic.  If this is what you are saying, then we won't be able to debate
this any further - we're down to ideology.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 24 May 1998 05:13:54 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: ITA

On Sat, 23 May 1998, Towsner wrote:

> >Fine except for one minor quibble.
> >>
> >> 	At any given time, each ownable entity is either owned by one or
> >> more named entities, Somewhere Else (unowned), or exported. If the Rule(s)
> >> defining an ownable entity do not explicitly state that it may have
> >> multiple owners, then it can have at most one owner. Exportable entities
> >> may never have more than one owner; this sentance takes precedence over any
> >> rule claiming otherwise.
> >
> >This would stop things being in the Treasury - currently the
> >default location of unowned items is the Treasury, not Somewhere Else.
> >Things are only Somewhere Else when the rules have explicitly put them
> >there.
> 
> 	I guess I'm not seeing what you mean.  How should I change it?

By saying that things which are unowned are in the Treasury, not Somewhere
Else, unless the rules specifically say that they are Somewhere Else (e.g.
the Chartreuse Goose.)
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 24 May 1998 08:23:01 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: K 2 being REALLY evil.

Whoops missed part 4.e.... Hmmm I'll retract it when its released, or the
judge can play Hubert with me.

K 2

K2 wrote:

> Actually I've changed my mind about this and have accordingly submitted a
> CFJ about it.
>
> K 2
> Smiles Cryptically :)
>
> K2 wrote:
>
> > Answer: Church of the Order of the Razor Boomerang joined The Razor
> > Boomerang Political Party on: 17 May 1998 19:12:27

------------------------------

Date: Sun, 24 May 1998 11:16:58 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 3130

> This is a modest proposal. Amend rule 1216 (Feuds), section 4, sentance 1
> by inserting the word 'more' between 'won' and 'Duels' in the phrase 'have
> won Duels than'. {{[ This could possibly have been done by CSR, but I don't
> have the right to issue them ]}}

If there is something like this that you think needs a CSR then always feel
free to send me suggestions for them, and I'll include it in my next CSR.

TGW, CSRR.

------------------------------

Date: Sun, 24 May 1998 11:23:27 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 3071 rejected

>     NO:
> Vynd                 (Vulcan)
> K 2                  (MetaMorph)
> Alfvaen              (MetaMorph)
> JT                   (Boomerangs)
> saaremaa
> Slakko               (SPAM)
> Ayla
> Hubert               (Boomerangs)
> breadbox
> IdiotBoy
>
> > Proposal 3071 - Sat 16 May 1998 19:17 EDT
> > Coming home
> > The Gingham Wearer (Tom Walmsley)

I don't normally like to do this but I'm currently feeling particularly
bitter because if this had got in I'd have a stilton now. Why did you folks
vote against this? Don't you people remember CFCJs 146 and 148?

TGW, grouchy.

------------------------------

Date: Sun, 24 May 1998 11:26:37 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 3143

> Proposal 3143
> Felicitous Populi
> K 2 (Kelly Kelly)

[Red Dwarf, Quarantine]. :-). My favourite episode.

TGW.

------------------------------

Date: Sun, 24 May 1998 15:16:06 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3071 rejected

> > > Proposal 3071 - Sat 16 May 1998 19:17 EDT
> > > Coming home
> > > The Gingham Wearer (Tom Walmsley)

> I don't normally like to do this but I'm currently feeling particularly
> bitter because if this had got in I'd have a stilton now. Why did you folks
> vote against this? Don't you people remember CFCJs 146 and 148?

I wasn't meaning to deprive you of a Stilton, but I guess this just ran
afoul of a pet peeve of mine.

People are constantly doing things like:

Replace "this block of text" with "that block of text."

And then the Rule ends up reading

"Don't do anything with that block of text.."

So you submit a big block of text, and then its replacement, and you _don't
even fix the doubled period_.

I confess that I didn't care one way or another about whether or not players
should be able to return from involuntary vacations earlier than two days.
I'm sure someone would be able to think of a two-player or more scam with it,
with a bit of effort.  But mainly I was annoyed because you didn't fix the
typo, despite copying out the entire paragraph to make one change at the
end.

So there you go.  Are you sure you wanted to know that?  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jellyfish:Bellybutton
Current Book--Robert Jordan:The Shadow Rising
Press to test...release to detonate.

------------------------------

Date: Sun, 24 May 1998 15:19:53 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3124

> Proposal 3124
> Fresh From The Fruit to You
> Slakko (Duncan Richer)

> CONSUME
> Foodstuffs are a class of gift entities.  Beverages are a class of gift
> entities.  Foodstuffs and Beverages may only be created and destroyed as
> specified by the rules.
> A player may always eat a Foodstuff they possess, destroying it.  They may
> also frink a Beverage they possess, destroying it.  Players may also frink
> Foodstuffs, provided the Foodstuffs frinked are types of Lemur.
> CONSUME

I am forced to vote against this Proposal, and I encourage everyone else to
as well, since "frinked" is patently not a correct part participle of "frink".
I realize that the recent Hearing only settled on the preterit "frank", but
"frinked" does not go with such a preterit.  "Frunk" would be more appropriate.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jellyfish:Bellybutton
Current Book--Robert Jordan:The Shadow Rising
We'll dance in the garden in torn sheets in the rain...

------------------------------

Date: Sun, 24 May 1998 15:23:10 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3125

> "Any time between the start of a nomination period for a political office and
> the results of the election for the same office being announced is known as
> the campaign period. During the campaign period for an office any player may
> publicly announce what they plan to do if they get into the office [for
> example a would be president claiming e will build a bomb shelter, or a would
> be herald promising to put up a web page containing visual representations of
> all the players' arms]. If this player then gets elected to the position and
> fails to fulfill these promises then the chartreuse goose is transferred to
> the officer. If the player already has the goose then e is immediately
> removed from the relevant office. This rule may only be applied once with
> reference to each campaign promise [so if a player breaks two campaign
> promises then e will get the goose and be removed from office]."

Is there a grace period during which time the player gets the chance to
fulfill the promises?  Otherwise promising to build a Bomb Shelter when
one is elected President would be foolish, since unless Count Tabula is
elected President there will be an infinitesimal amount of time during
which the new President has not fulfilled eir promises.  And Azpiazu forbid
that e should have made _two_ promises; why, eir Office would be forfeit
near-instantaneously!

Of course, you could read it the other way, so that failing to fulfill the
promises is something that only gets evaluated at the end of an Officer's
term, because before then e still could fulfill them...

Wording, people, wording!

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jellyfish:Bellybutton
Current Book--Robert Jordan:The Shadow Rising
I had my car's alignment checked...it's Chaotic Evil.

------------------------------

Date: Sun, 24 May 1998 15:25:05 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3126

> Proposal 3126
> dull name
> The Gingham Wearer (Tom Walmsley)

> This is a modest proposal.

> Repeal rules 921 and 923 (acid rain dance and amber banana). [I can only
> recall this ever being used once.]

That's not my fault!  None of the recent 28-sum-digits Proposal authors
have exercised their Acid Rain Dance privileges(though I don't believe
anything prohibits them from doing so as many times as they want to, or
whenever they want to--heck, as author of P1999 I could probably do it
once I no longer have the Tree).  And people amended it to make it easier,
too!  And nobody's ever eaten an Amber Banana on me, either!

So okay, maybe it should go, but somebody should at least try it first.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jellyfish:Bellybutton
Current Book--Robert Jordan:The Shadow Rising
I have a funhouse rearview mirror.

------------------------------

Date: Sun, 24 May 1998 15:27:43 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3130

On Sun, 24 May 1998, Tom Walmsley wrote:
>If there is something like this that you think needs a CSR then always feel
>free to send me suggestions for them, and I'll include it in my next CSR.
>
>TGW, CSRR.

Of course I also wanted the points and the proposal count :)
Seriously though, I will ask next time :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 15:28:04 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3137

> Proposal 3137
> Removing a vestige of PFBonds
> JT (JT Traub)

> This is a modest proposal.
> Amend Rule 508 by removing the final paragraph.
> {{[The paragraph in question reads:
> The first Fortnightly Dividend shall be calculated two weeks after the end
> of the last PF Bond cycle, at which point this sentence shall be removed
> from the rule.
> ]}}
> {{[This paragraph seems irrelevant to the current rules and for some
> reason was never removed, but PF Bonds were ]}}

This is also a Null Proposal.  The fact that the Rule-Harfer overlooked
the removal of the sentence two weeks after the Proposal passed(which I'm
sure we can all understand, and I apologize for having put it in in the
first place)does not mean that the sentence is still there.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jellyfish:Bellybutton
Current Book--Robert Jordan:The Shadow Rising
I don't dance to music; music dances to me.

------------------------------

Date: Sun, 24 May 1998 15:31:34 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3135

> Proposal 3135
> Slaying weasels
> JT (JT Traub)

> This is a Modest proposal.
> In Rule 205 (When Score Changes Take Effect), Section 1 (Score Changes
> Managed by Officers), part c, replace the sentance 'They must do so in
> a timely manner.' by the words 'They must do so within 3 days.'

I can't remember; did we think that Proposal 3135 could be automatically
removed as invalid(as 3132 and 3133 were), or is the "Modest proposal"
bit enough to make it require a CFJ?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Jellyfish:Bellybutton
Current Book--Robert Jordan:The Shadow Rising
The world wide web is a house on fire.  --AjD

------------------------------

Date: Sun, 24 May 1998 15:35:35 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3071 rejected

On Sun, 24 May 1998, Tom Walmsley wrote:
>> JT                   (Boomerangs)

>> > Proposal 3071 - Sat 16 May 1998 19:17 EDT
>> > Coming home
>> > The Gingham Wearer (Tom Walmsley)
>
>I don't normally like to do this but I'm currently feeling particularly
>bitter because if this had got in I'd have a stilton now. Why did you folks
>vote against this? Don't you people remember CFCJs 146 and 148?

I had thought I voted for this, but checking my logs of my voting mail
(which I keep even when I vote from the form, yes I send myself the
mail that the webpage shows me) it shows I voted against it.
- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 15:49:14 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3126

On Sun, 24 May 1998, Aaron V. Humphrey wrote:

> 
> > Proposal 3126
> > dull name
> > The Gingham Wearer (Tom Walmsley)
> 
> > This is a modest proposal.
> 
> > Repeal rules 921 and 923 (acid rain dance and amber banana). [I can only
> > recall this ever being used once.]
> 
> That's not my fault!  None of the recent 28-sum-digits Proposal authors
> have exercised their Acid Rain Dance privileges(though I don't believe
> anything prohibits them from doing so as many times as they want to, or
> whenever they want to--heck, as author of P1999 I could probably do it
> once I no longer have the Tree).  And people amended it to make it easier,
> too!  And nobody's ever eaten an Amber Banana on me, either!

Bzzzzt.  I have eaten an Amber Banana on you.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 24 May 1998 15:53:57 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3137

On Sun, 24 May 1998, Aaron V. Humphrey wrote:

>This is also a Null Proposal.  The fact that the Rule-Harfer overlooked
>the removal of the sentence two weeks after the Proposal passed(which I'm
>sure we can all understand, and I apologize for having put it in in the
>first place)does not mean that the sentence is still there.

I wasn't sure if it was a mistake or if PF Bonds had gotten repealed in a
way that caused that sentance to never trigger.  Therefore, the proposal
was made in an honest to clean up the rules.  If it's NULL, so be it :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 16:20:26 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3135

On Sun, 24 May 1998, Aaron V. Humphrey wrote:

> 
> > Proposal 3135
> > Slaying weasels
> > JT (JT Traub)
> 
> > This is a Modest proposal.
> > In Rule 205 (When Score Changes Take Effect), Section 1 (Score Changes
> > Managed by Officers), part c, replace the sentance 'They must do so in
> > a timely manner.' by the words 'They must do so within 3 days.'
> 
> I can't remember; did we think that Proposal 3135 could be automatically
> removed as invalid(as 3132 and 3133 were), or is the "Modest proposal"
> bit enough to make it require a CFJ?

This particular bit of game custom was not really addressed completely in
the Pandora case.  I'm not sure that it requires one.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 24 May 1998 18:59:36 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3126

> > That's not my fault!  None of the recent 28-sum-digits Proposal authors
> > have exercised their Acid Rain Dance privileges(though I don't believe
> > anything prohibits them from doing so as many times as they want to, or
> > whenever they want to--heck, as author of P1999 I could probably do it
> > once I no longer have the Tree).  And people amended it to make it easier,
> > too!  And nobody's ever eaten an Amber Banana on me, either!

> Bzzzzt.  I have eaten an Amber Banana on you.

Oh, yeah.  I'd forgotten.  One Amber Banana, in over 1000 Proposals...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Jellyfish:The King Is Half-Undressed
Current Book--Robert Jordan:The Shadow Rising
Do you see the noses growing?  Wonder where the truth is going.

------------------------------

Date: Sun, 24 May 1998 20:36:01 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Re: Acka: Proposal 3071 rejected

> I don't normally like to do this but I'm currently feeling particularly
> bitter because if this had got in I'd have a stilton now. Why did you
folks
> vote against this? Don't you people remember CFCJs 146 and 148?

I create a trinket called "Better than a Stilton". Its description is: "Two
slices of Minas cheese with guava paste between them. No matter how much
you eat, it never ends. Just remember to keep it in the refrigerator. It's
very popular at Minas Gerais, Brasil, where they call it 'casadinho'.", and
its value is A$5. I give it to TGW.

I didn't have any strong reason to vote against proposal 3071. I guess I
just didn't like it that much. I didn't want people to go be allowed to go
on vacation and come back in the day after. And I must confess I didn't pay
much attention to the CFCJ's. I'm sorry for your Stilton. Believe me, Minas
cheese is much better.

Yours,

Ayla
Priestess of the Order of the Razor Boomerangs
Priestess of the Church of the Evil Ballot Stuffer

Law of Cat Sleeping: All cats must sleep with people whenever possible, in
a position as uncomfortable for the people involved as is possible for the
cat.

------------------------------

Date: Sun, 24 May 1998 22:23:34 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3135

>> Proposal 3135
>> Slaying weasels
>> JT (JT Traub)
> 
>> This is a Modest proposal.
>> In Rule 205 (When Score Changes Take Effect), Section 1 (Score Changes
>> Managed by Officers), part c, replace the sentance 'They must do so in
>> a timely manner.' by the words 'They must do so within 3 days.'
> 
> I can't remember; did we think that Proposal 3135 could be automatically
> removed as invalid(as 3132 and 3133 were), or is the "Modest proposal"
> bit enough to make it require a CFJ?

I don't think the old game custom is applicable anymore (which is
perhaps unfortunate), as the rule has since been amended.

One might still be able to make a case that non-identical proposals
could be removed without a CFJ, but (imho) it would be a shakier
argument.

breadbox

------------------------------

Date: Sun, 24 May 1998 23:09:01 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3137

> This is also a Null Proposal.  The fact that the Rule-Harfer
> overlooked the removal of the sentence two weeks after the Proposal
> passed(which I'm sure we can all understand, and I apologize for
> having put it in in the first place)does not mean that the sentence
> is still there.

Damn. Just a few weeks ago I scoured the ruleset, looking for
self-amendments that I may have missed. I still didn't see this
one. What else have I missed, I wonder.

breadbox

------------------------------

Date: Sun, 24 May 1998 23:11:52 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3135

> > I can't remember; did we think that Proposal 3135 could be automatically
> > removed as invalid(as 3132 and 3133 were), or is the "Modest proposal"
> > bit enough to make it require a CFJ?

> I don't think the old game custom is applicable anymore (which is
> perhaps unfortunate), as the rule has since been amended.

Well, who shall submit the CFJ, then?  No point in us all doing it...
and I don't know if I'll have time over the next day or two.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--The Beatles:From Me To You
Current Book--Robert Jordan:The Shadow Rising
In the space ship, the silver space ship, the lion takes control.

------------------------------

Date: Sun, 24 May 1998 23:15:35 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3135

> Well, who shall submit the CFJ, then?  No point in us all doing it...
> and I don't know if I'll have time over the next day or two.

No need; JT has already retracted it.

breadbox

------------------------------

Date: Sun, 24 May 1998 23:19:52 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3135

> > Well, who shall submit the CFJ, then?  No point in us all doing it...
> > and I don't know if I'll have time over the next day or two.

> No need; JT has already retracted it.

Well, he retracted P3134, but shouldn't P3135 have been the one removed?
Or should we just not bother about it because the situation has resolved
itself?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--The Beatles:I Want To Hold Your Hand
Current Book--Robert Jordan:The Shadow Rising
Be spontaneous.......combust.

------------------------------

Date: Sun, 24 May 1998 23:20:19 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3135

On Sun, 24 May 1998, Aaron V. Humphrey wrote:

>> > I can't remember; did we think that Proposal 3135 could be automatically
>> > removed as invalid(as 3132 and 3133 were), or is the "Modest proposal"
>> > bit enough to make it require a CFJ?
>
>> I don't think the old game custom is applicable anymore (which is
>> perhaps unfortunate), as the rule has since been amended.
>
>Well, who shall submit the CFJ, then?  No point in us all doing it...
>and I don't know if I'll have time over the next day or two.

Since I retracted one of the two, could I please ask that this CFJ not be
submitted?  The intent was for the proposal to be modest.  I resubmitted
it with that line immediately after realizing I'd left it off with a note
to the promotor to please ignore the one without it.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 23:20:43 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3135

On Sun, 24 May 1998, Brian Raiter wrote:

>> Well, who shall submit the CFJ, then?  No point in us all doing it...
>> and I don't know if I'll have time over the next day or two.
>
>No need; JT has already retracted it.

No, I retracted 3134, not 3135

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 24 May 1998 23:56:07 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3135

>>> Well, who shall submit the CFJ, then?  No point in us all doing it...
>>> and I don't know if I'll have time over the next day or two.
> 
>> No need; JT has already retracted it.
> 
> Well, he retracted P3134, but shouldn't P3135 have been the one
> removed?  Or should we just not bother about it because the
> situation has resolved itself?

Okay, yes. That's true.

But: even if we assume for the moment that the old game custom holds
(which I don't believe it does), Proposal 3135 was not removed, even
though it could have been. The two proposals were NOT identical in
their game effects: the adoption of the first one would have granted
JT more points than the second. I did not declare that Proposal 3135
was removed (so if I am considered to have judgement on the matter,
then I judged them to be sufficiently different), and no CFJ was
submitted (so if judge is taken to mean what it usually does, no
judgement was asked for).

And now that Proposal 3134 has been retracted, Rule 309 is no longer
applicable.

(Unless, of course, someone did submit a CFJ before JT's retraction
and it just hasn't been distributed yet....)

breadbox

------------------------------

End of acka-research-digest V3 #111
***********************************